/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	
}

.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	color:#993333;
	line-height:15px;
}

.sectiontitle {
	padding:0px;
	font-size:16px;
	line-height:20px;
	font-weight:600;
	color:black;
	background: transparent;
}


#myGallery
{
width: 400px !important;
height: 400px !important;
} 

/*main body information*/

.contentsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

.contentsmallgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}

/* body link styles */
a. {
	color:#333333;
	text-decoration:underline;
}

a:link {
	color:#333333;
}

a:visited {
	color:#333333;
}

a:hover {
	color:#0e4b89;
	text-decoration:underline;
}

/* ui bar styles */
.ui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #cccccc;
}

.ui-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
}

.ui-on:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
}

.ui-on:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
}

.ui-on:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0e4b89;
}


a.ui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #cccccc;
}

a.ui:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #cccccc;
}

a.ui:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #cccccc;
}

a.ui:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	padding:4px;
	letter-spacing:0px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
}

/* left ui styles */
.leftui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}

a.leftui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}

a.leftui:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}

a.leftui:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}

a.leftui:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	padding:4px;
	letter-spacing:0px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0e4b89;
}

.leftui-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #333333;
}

.leftui-on:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #333333;
}

.leftui-on:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #333333;
}

.leftui-on:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0e4b89;
}

/* gallery ui styles */
.galleryui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:0px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}

a.galleryui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:1px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}

a.galleryui:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:1px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}

a.galleryui:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding:4px;
	letter-spacing:1px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}


/* footer styles */
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #333333;
}

a.footer {
	color: #333333;
}

a.footer:link {
	color: #333333;
}

a.footer:visited {
	color: #333333;
}

a.footer:hover {
	color: #ffffff;
	text-decoration: underline;
}

#simplegallery1{ //CSS for sample Gallery
position: relative;
visibility: hidden;
border: 0px;
}

